
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rnd_jue_pipeline.data';
      var REMOTE_PACKAGE_BASE = 'rnd_jue_pipeline.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "pipeline_first_steps", true, true);
Module['FS_createPath']("/levels/pipeline_first_steps", "tapes", true, true);
Module['FS_createPath']("/levels/pipeline_first_steps", "sounds", true, true);
Module['FS_createPath']("/levels/pipeline_first_steps", "graphics", true, true);
Module['FS_createPath']("/levels", "pipeline_pure", true, true);
Module['FS_createPath']("/levels/pipeline_pure", "tapes", true, true);
Module['FS_createPath']("/levels/pipeline_pure", "docs", true, true);
Module['FS_createPath']("/levels/pipeline_pure/docs", "elements", true, true);
Module['FS_createPath']("/levels/pipeline_pure", "sounds", true, true);
Module['FS_createPath']("/levels/pipeline_pure", "graphics", true, true);
Module['FS_createPath']("/levels", "pipeline", true, true);
Module['FS_createPath']("/levels/pipeline", "tapes", true, true);
Module['FS_createPath']("/levels/pipeline", "sounds", true, true);
Module['FS_createPath']("/levels/pipeline", "graphics", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "jue64", true, true);
Module['FS_createPath']("/graphics/jue64", "anim", true, true);
Module['FS_createPath']("/graphics/jue64", "menu", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "jue64", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "jue64", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rnd_jue_pipeline.data');

      };
      Module['addRunDependency']('datafile_rnd_jue_pipeline.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/setup-android.conf", "start": 0, "end": 111}, {"filename": "/conf/setup-emscripten.conf", "start": 111, "end": 173}, {"filename": "/conf/setup.conf", "start": 173, "end": 2505}, {"filename": "/conf/gamecontrollerdb.txt", "start": 2505, "end": 50088}, {"filename": "/docs/credits/credits_1.txt", "start": 50088, "end": 50679}, {"filename": "/docs/elements/fallback.txt", "start": 50679, "end": 50713}, {"filename": "/docs/program/program_2.txt", "start": 50713, "end": 51325}, {"filename": "/docs/program/program_1.txt", "start": 51325, "end": 52003}, {"filename": "/docs/program/program_3.txt", "start": 52003, "end": 52831}, {"filename": "/docs/program/program_4.txt", "start": 52831, "end": 53589}, {"filename": "/levels/pipeline_first_steps/008.level", "start": 53589, "end": 54666}, {"filename": "/levels/pipeline_first_steps/010.level", "start": 54666, "end": 55728}, {"filename": "/levels/pipeline_first_steps/003.level", "start": 55728, "end": 56883}, {"filename": "/levels/pipeline_first_steps/012.level", "start": 56883, "end": 57960}, {"filename": "/levels/pipeline_first_steps/014.level", "start": 57960, "end": 59050}, {"filename": "/levels/pipeline_first_steps/004.level", "start": 59050, "end": 60150}, {"filename": "/levels/pipeline_first_steps/013.level", "start": 60150, "end": 61172}, {"filename": "/levels/pipeline_first_steps/002.level", "start": 61172, "end": 62295}, {"filename": "/levels/pipeline_first_steps/template.level", "start": 62295, "end": 123387}, {"filename": "/levels/pipeline_first_steps/007.level", "start": 123387, "end": 124519}, {"filename": "/levels/pipeline_first_steps/001.level", "start": 124519, "end": 185611}, {"filename": "/levels/pipeline_first_steps/005.level", "start": 185611, "end": 186719}, {"filename": "/levels/pipeline_first_steps/levelinfo.conf", "start": 186719, "end": 187232}, {"filename": "/levels/pipeline_first_steps/editorsetup.conf", "start": 187232, "end": 191175}, {"filename": "/levels/pipeline_first_steps/006.level", "start": 191175, "end": 192231}, {"filename": "/levels/pipeline_first_steps/009.level", "start": 192231, "end": 193368}, {"filename": "/levels/pipeline_first_steps/011.level", "start": 193368, "end": 194421}, {"filename": "/levels/pipeline_first_steps/tapes/004.tape", "start": 194421, "end": 195223}, {"filename": "/levels/pipeline_first_steps/tapes/013.tape", "start": 195223, "end": 196710}, {"filename": "/levels/pipeline_first_steps/tapes/014.tape", "start": 196710, "end": 197582}, {"filename": "/levels/pipeline_first_steps/tapes/006.tape", "start": 197582, "end": 198789}, {"filename": "/levels/pipeline_first_steps/tapes/007.tape", "start": 198789, "end": 200106}, {"filename": "/levels/pipeline_first_steps/tapes/002.tape", "start": 200106, "end": 200938}, {"filename": "/levels/pipeline_first_steps/tapes/011.tape", "start": 200938, "end": 203140}, {"filename": "/levels/pipeline_first_steps/tapes/009.tape", "start": 203140, "end": 204477}, {"filename": "/levels/pipeline_first_steps/tapes/003.tape", "start": 204477, "end": 205859}, {"filename": "/levels/pipeline_first_steps/tapes/010.tape", "start": 205859, "end": 207821}, {"filename": "/levels/pipeline_first_steps/tapes/012.tape", "start": 207821, "end": 209158}, {"filename": "/levels/pipeline_first_steps/tapes/008.tape", "start": 209158, "end": 210870}, {"filename": "/levels/pipeline_first_steps/tapes/001.tape", "start": 210870, "end": 211407}, {"filename": "/levels/pipeline_first_steps/tapes/005.tape", "start": 211407, "end": 212664}, {"filename": "/levels/pipeline_first_steps/sounds/soundsinfo.conf", "start": 212664, "end": 221731}, {"filename": "/levels/pipeline_first_steps/graphics/02_menu.conf", "start": 221731, "end": 252333}, {"filename": "/levels/pipeline_first_steps/graphics/03_anim.conf", "start": 252333, "end": 262267}, {"filename": "/levels/pipeline_first_steps/graphics/04_unused.conf", "start": 262267, "end": 264446}, {"filename": "/levels/pipeline_first_steps/graphics/graphicsinfo.conf", "start": 264446, "end": 264905}, {"filename": "/levels/pipeline_first_steps/graphics/01_game.conf", "start": 264905, "end": 413342}, {"filename": "/levels/pipeline_pure/023.level", "start": 413342, "end": 414084}, {"filename": "/levels/pipeline_pure/015.level", "start": 414084, "end": 414818}, {"filename": "/levels/pipeline_pure/008.level", "start": 414818, "end": 415552}, {"filename": "/levels/pipeline_pure/019.level", "start": 415552, "end": 416294}, {"filename": "/levels/pipeline_pure/010.level", "start": 416294, "end": 417028}, {"filename": "/levels/pipeline_pure/003.level", "start": 417028, "end": 417762}, {"filename": "/levels/pipeline_pure/024.level", "start": 417762, "end": 418504}, {"filename": "/levels/pipeline_pure/021.level", "start": 418504, "end": 419246}, {"filename": "/levels/pipeline_pure/025.level", "start": 419246, "end": 419988}, {"filename": "/levels/pipeline_pure/012.level", "start": 419988, "end": 420722}, {"filename": "/levels/pipeline_pure/014.level", "start": 420722, "end": 421456}, {"filename": "/levels/pipeline_pure/004.level", "start": 421456, "end": 422190}, {"filename": "/levels/pipeline_pure/013.level", "start": 422190, "end": 422924}, {"filename": "/levels/pipeline_pure/002.level", "start": 422924, "end": 423658}, {"filename": "/levels/pipeline_pure/000.level", "start": 423658, "end": 484391}, {"filename": "/levels/pipeline_pure/template.level", "start": 484391, "end": 545819}, {"filename": "/levels/pipeline_pure/018.level", "start": 545819, "end": 546561}, {"filename": "/levels/pipeline_pure/020.level", "start": 546561, "end": 547301}, {"filename": "/levels/pipeline_pure/007.level", "start": 547301, "end": 548035}, {"filename": "/levels/pipeline_pure/001.level", "start": 548035, "end": 609458}, {"filename": "/levels/pipeline_pure/005.level", "start": 609458, "end": 610192}, {"filename": "/levels/pipeline_pure/022.level", "start": 610192, "end": 610934}, {"filename": "/levels/pipeline_pure/levelinfo.conf", "start": 610934, "end": 611440}, {"filename": "/levels/pipeline_pure/editorsetup.conf", "start": 611440, "end": 615383}, {"filename": "/levels/pipeline_pure/016.level", "start": 615383, "end": 616117}, {"filename": "/levels/pipeline_pure/006.level", "start": 616117, "end": 616851}, {"filename": "/levels/pipeline_pure/009.level", "start": 616851, "end": 617585}, {"filename": "/levels/pipeline_pure/026.level", "start": 617585, "end": 678723}, {"filename": "/levels/pipeline_pure/017.level", "start": 678723, "end": 679464}, {"filename": "/levels/pipeline_pure/011.level", "start": 679464, "end": 680198}, {"filename": "/levels/pipeline_pure/tapes/004.tape", "start": 680198, "end": 682718}, {"filename": "/levels/pipeline_pure/tapes/013.tape", "start": 682718, "end": 684718}, {"filename": "/levels/pipeline_pure/tapes/016.tape", "start": 684718, "end": 687043}, {"filename": "/levels/pipeline_pure/tapes/014.tape", "start": 687043, "end": 689388}, {"filename": "/levels/pipeline_pure/tapes/006.tape", "start": 689388, "end": 690933}, {"filename": "/levels/pipeline_pure/tapes/007.tape", "start": 690933, "end": 693293}, {"filename": "/levels/pipeline_pure/tapes/002.tape", "start": 693293, "end": 694183}, {"filename": "/levels/pipeline_pure/tapes/011.tape", "start": 694183, "end": 695913}, {"filename": "/levels/pipeline_pure/tapes/020.tape", "start": 695913, "end": 698263}, {"filename": "/levels/pipeline_pure/tapes/021.tape", "start": 698263, "end": 699768}, {"filename": "/levels/pipeline_pure/tapes/024.tape", "start": 699768, "end": 701343}, {"filename": "/levels/pipeline_pure/tapes/009.tape", "start": 701343, "end": 703063}, {"filename": "/levels/pipeline_pure/tapes/003.tape", "start": 703063, "end": 704073}, {"filename": "/levels/pipeline_pure/tapes/018.tape", "start": 704073, "end": 706658}, {"filename": "/levels/pipeline_pure/tapes/023.tape", "start": 706658, "end": 709083}, {"filename": "/levels/pipeline_pure/tapes/015.tape", "start": 709083, "end": 710543}, {"filename": "/levels/pipeline_pure/tapes/010.tape", "start": 710543, "end": 712418}, {"filename": "/levels/pipeline_pure/tapes/025.tape", "start": 712418, "end": 714198}, {"filename": "/levels/pipeline_pure/tapes/012.tape", "start": 714198, "end": 716148}, {"filename": "/levels/pipeline_pure/tapes/019.tape", "start": 716148, "end": 717913}, {"filename": "/levels/pipeline_pure/tapes/008.tape", "start": 717913, "end": 719443}, {"filename": "/levels/pipeline_pure/tapes/001.tape", "start": 719443, "end": 721158}, {"filename": "/levels/pipeline_pure/tapes/005.tape", "start": 721158, "end": 723313}, {"filename": "/levels/pipeline_pure/tapes/022.tape", "start": 723313, "end": 724558}, {"filename": "/levels/pipeline_pure/tapes/017.tape", "start": 724558, "end": 726673}, {"filename": "/levels/pipeline_pure/docs/elements/custom_241.txt", "start": 726673, "end": 726759}, {"filename": "/levels/pipeline_pure/docs/elements/custom_194.txt", "start": 726759, "end": 726851}, {"filename": "/levels/pipeline_pure/docs/elements/custom_78.txt", "start": 726851, "end": 727269}, {"filename": "/levels/pipeline_pure/docs/elements/custom_65.txt", "start": 727269, "end": 727325}, {"filename": "/levels/pipeline_pure/sounds/soundsinfo.conf", "start": 727325, "end": 736392}, {"filename": "/levels/pipeline_pure/graphics/02_menu.conf", "start": 736392, "end": 767312}, {"filename": "/levels/pipeline_pure/graphics/03_anim.conf", "start": 767312, "end": 780983}, {"filename": "/levels/pipeline_pure/graphics/04_unused.conf", "start": 780983, "end": 783162}, {"filename": "/levels/pipeline_pure/graphics/graphicsinfo.conf", "start": 783162, "end": 783621}, {"filename": "/levels/pipeline_pure/graphics/01_game.conf", "start": 783621, "end": 932348}, {"filename": "/levels/pipeline/064.level", "start": 932348, "end": 933082}, {"filename": "/levels/pipeline/049.level", "start": 933082, "end": 933807}, {"filename": "/levels/pipeline/054.level", "start": 933807, "end": 934541}, {"filename": "/levels/pipeline/023.level", "start": 934541, "end": 935266}, {"filename": "/levels/pipeline/015.level", "start": 935266, "end": 935991}, {"filename": "/levels/pipeline/092.level", "start": 935991, "end": 936725}, {"filename": "/levels/pipeline/069.level", "start": 936725, "end": 937459}, {"filename": "/levels/pipeline/038.level", "start": 937459, "end": 938193}, {"filename": "/levels/pipeline/030.level", "start": 938193, "end": 938927}, {"filename": "/levels/pipeline/093.level", "start": 938927, "end": 939661}, {"filename": "/levels/pipeline/074.level", "start": 939661, "end": 940386}, {"filename": "/levels/pipeline/031.level", "start": 940386, "end": 941120}, {"filename": "/levels/pipeline/040.level", "start": 941120, "end": 941854}, {"filename": "/levels/pipeline/008.level", "start": 941854, "end": 942579}, {"filename": "/levels/pipeline/041.level", "start": 942579, "end": 943509}, {"filename": "/levels/pipeline/019.level", "start": 943509, "end": 944234}, {"filename": "/levels/pipeline/010.level", "start": 944234, "end": 944959}, {"filename": "/levels/pipeline/003.level", "start": 944959, "end": 945684}, {"filename": "/levels/pipeline/024.level", "start": 945684, "end": 946409}, {"filename": "/levels/pipeline/048.level", "start": 946409, "end": 947134}, {"filename": "/levels/pipeline/021.level", "start": 947134, "end": 947859}, {"filename": "/levels/pipeline/047.level", "start": 947859, "end": 948580}, {"filename": "/levels/pipeline/055.level", "start": 948580, "end": 949305}, {"filename": "/levels/pipeline/065.level", "start": 949305, "end": 950039}, {"filename": "/levels/pipeline/044.level", "start": 950039, "end": 950764}, {"filename": "/levels/pipeline/025.level", "start": 950764, "end": 951498}, {"filename": "/levels/pipeline/012.level", "start": 951498, "end": 952221}, {"filename": "/levels/pipeline/014.level", "start": 952221, "end": 952944}, {"filename": "/levels/pipeline/035.level", "start": 952944, "end": 953678}, {"filename": "/levels/pipeline/081.level", "start": 953678, "end": 954412}, {"filename": "/levels/pipeline/004.level", "start": 954412, "end": 955137}, {"filename": "/levels/pipeline/099.level", "start": 955137, "end": 955871}, {"filename": "/levels/pipeline/027.level", "start": 955871, "end": 956605}, {"filename": "/levels/pipeline/078.level", "start": 956605, "end": 957339}, {"filename": "/levels/pipeline/071.level", "start": 957339, "end": 958225}, {"filename": "/levels/pipeline/034.level", "start": 958225, "end": 958959}, {"filename": "/levels/pipeline/089.level", "start": 958959, "end": 959693}, {"filename": "/levels/pipeline/070.level", "start": 959693, "end": 960427}, {"filename": "/levels/pipeline/100.level", "start": 960427, "end": 961161}, {"filename": "/levels/pipeline/091.level", "start": 961161, "end": 961895}, {"filename": "/levels/pipeline/059.level", "start": 961895, "end": 962629}, {"filename": "/levels/pipeline/051.level", "start": 962629, "end": 963363}, {"filename": "/levels/pipeline/013.level", "start": 963363, "end": 964086}, {"filename": "/levels/pipeline/057.level", "start": 964086, "end": 964811}, {"filename": "/levels/pipeline/076.level", "start": 964811, "end": 965536}, {"filename": "/levels/pipeline/002.level", "start": 965536, "end": 966261}, {"filename": "/levels/pipeline/072.level", "start": 966261, "end": 966986}, {"filename": "/levels/pipeline/088.level", "start": 966986, "end": 967720}, {"filename": "/levels/pipeline/029.level", "start": 967720, "end": 968445}, {"filename": "/levels/pipeline/080.level", "start": 968445, "end": 969170}, {"filename": "/levels/pipeline/060.level", "start": 969170, "end": 969895}, {"filename": "/levels/pipeline/082.level", "start": 969895, "end": 970629}, {"filename": "/levels/pipeline/083.level", "start": 970629, "end": 971363}, {"filename": "/levels/pipeline/043.level", "start": 971363, "end": 972088}, {"filename": "/levels/pipeline/046.level", "start": 972088, "end": 972813}, {"filename": "/levels/pipeline/094.level", "start": 972813, "end": 973547}, {"filename": "/levels/pipeline/036.level", "start": 973547, "end": 974281}, {"filename": "/levels/pipeline/033.level", "start": 974281, "end": 975015}, {"filename": "/levels/pipeline/052.level", "start": 975015, "end": 975740}, {"filename": "/levels/pipeline/000.level", "start": 975740, "end": 1036660}, {"filename": "/levels/pipeline/098.level", "start": 1036660, "end": 1037394}, {"filename": "/levels/pipeline/template.level", "start": 1037394, "end": 1098968}, {"filename": "/levels/pipeline/018.level", "start": 1098968, "end": 1099693}, {"filename": "/levels/pipeline/028.level", "start": 1099693, "end": 1100427}, {"filename": "/levels/pipeline/032.level", "start": 1100427, "end": 1101161}, {"filename": "/levels/pipeline/095.level", "start": 1101161, "end": 1101895}, {"filename": "/levels/pipeline/039.level", "start": 1101895, "end": 1102629}, {"filename": "/levels/pipeline/020.level", "start": 1102629, "end": 1103354}, {"filename": "/levels/pipeline/037.level", "start": 1103354, "end": 1104088}, {"filename": "/levels/pipeline/007.level", "start": 1104088, "end": 1104809}, {"filename": "/levels/pipeline/067.level", "start": 1104809, "end": 1105543}, {"filename": "/levels/pipeline/001.level", "start": 1105543, "end": 1167108}, {"filename": "/levels/pipeline/005.level", "start": 1167108, "end": 1167829}, {"filename": "/levels/pipeline/053.level", "start": 1167829, "end": 1168563}, {"filename": "/levels/pipeline/056.level", "start": 1168563, "end": 1169297}, {"filename": "/levels/pipeline/090.level", "start": 1169297, "end": 1170031}, {"filename": "/levels/pipeline/061.level", "start": 1170031, "end": 1170765}, {"filename": "/levels/pipeline/022.level", "start": 1170765, "end": 1171490}, {"filename": "/levels/pipeline/062.level", "start": 1171490, "end": 1172224}, {"filename": "/levels/pipeline/058.level", "start": 1172224, "end": 1172958}, {"filename": "/levels/pipeline/045.level", "start": 1172958, "end": 1173683}, {"filename": "/levels/pipeline/levelinfo.conf", "start": 1173683, "end": 1174184}, {"filename": "/levels/pipeline/085.level", "start": 1174184, "end": 1174918}, {"filename": "/levels/pipeline/073.level", "start": 1174918, "end": 1175643}, {"filename": "/levels/pipeline/editorsetup.conf", "start": 1175643, "end": 1179586}, {"filename": "/levels/pipeline/016.level", "start": 1179586, "end": 1180320}, {"filename": "/levels/pipeline/075.level", "start": 1180320, "end": 1181045}, {"filename": "/levels/pipeline/042.level", "start": 1181045, "end": 1181770}, {"filename": "/levels/pipeline/068.level", "start": 1181770, "end": 1182504}, {"filename": "/levels/pipeline/084.level", "start": 1182504, "end": 1183238}, {"filename": "/levels/pipeline/006.level", "start": 1183238, "end": 1183963}, {"filename": "/levels/pipeline/097.level", "start": 1183963, "end": 1184697}, {"filename": "/levels/pipeline/086.level", "start": 1184697, "end": 1185431}, {"filename": "/levels/pipeline/050.level", "start": 1185431, "end": 1186156}, {"filename": "/levels/pipeline/009.level", "start": 1186156, "end": 1186881}, {"filename": "/levels/pipeline/077.level", "start": 1186881, "end": 1187606}, {"filename": "/levels/pipeline/063.level", "start": 1187606, "end": 1188340}, {"filename": "/levels/pipeline/026.level", "start": 1188340, "end": 1189074}, {"filename": "/levels/pipeline/066.level", "start": 1189074, "end": 1189808}, {"filename": "/levels/pipeline/017.level", "start": 1189808, "end": 1190542}, {"filename": "/levels/pipeline/011.level", "start": 1190542, "end": 1191261}, {"filename": "/levels/pipeline/079.level", "start": 1191261, "end": 1191986}, {"filename": "/levels/pipeline/087.level", "start": 1191986, "end": 1192720}, {"filename": "/levels/pipeline/096.level", "start": 1192720, "end": 1193454}, {"filename": "/levels/pipeline/tapes/063.tape", "start": 1193454, "end": 1196249}, {"filename": "/levels/pipeline/tapes/065.tape", "start": 1196249, "end": 1198099}, {"filename": "/levels/pipeline/tapes/056.tape", "start": 1198099, "end": 1199934}, {"filename": "/levels/pipeline/tapes/004.tape", "start": 1199934, "end": 1202259}, {"filename": "/levels/pipeline/tapes/013.tape", "start": 1202259, "end": 1204119}, {"filename": "/levels/pipeline/tapes/016.tape", "start": 1204119, "end": 1205489}, {"filename": "/levels/pipeline/tapes/079.tape", "start": 1205489, "end": 1207674}, {"filename": "/levels/pipeline/tapes/072.tape", "start": 1207674, "end": 1210544}, {"filename": "/levels/pipeline/tapes/086.tape", "start": 1210544, "end": 1213419}, {"filename": "/levels/pipeline/tapes/027.tape", "start": 1213419, "end": 1215549}, {"filename": "/levels/pipeline/tapes/069.tape", "start": 1215549, "end": 1218269}, {"filename": "/levels/pipeline/tapes/041.tape", "start": 1218269, "end": 1220824}, {"filename": "/levels/pipeline/tapes/090.tape", "start": 1220824, "end": 1223229}, {"filename": "/levels/pipeline/tapes/082.tape", "start": 1223229, "end": 1225524}, {"filename": "/levels/pipeline/tapes/040.tape", "start": 1225524, "end": 1227844}, {"filename": "/levels/pipeline/tapes/064.tape", "start": 1227844, "end": 1229994}, {"filename": "/levels/pipeline/tapes/014.tape", "start": 1229994, "end": 1232239}, {"filename": "/levels/pipeline/tapes/006.tape", "start": 1232239, "end": 1233969}, {"filename": "/levels/pipeline/tapes/050.tape", "start": 1233969, "end": 1236779}, {"filename": "/levels/pipeline/tapes/049.tape", "start": 1236779, "end": 1238959}, {"filename": "/levels/pipeline/tapes/044.tape", "start": 1238959, "end": 1241214}, {"filename": "/levels/pipeline/tapes/007.tape", "start": 1241214, "end": 1243749}, {"filename": "/levels/pipeline/tapes/076.tape", "start": 1243749, "end": 1246429}, {"filename": "/levels/pipeline/tapes/002.tape", "start": 1246429, "end": 1248019}, {"filename": "/levels/pipeline/tapes/100.tape", "start": 1248019, "end": 1250959}, {"filename": "/levels/pipeline/tapes/075.tape", "start": 1250959, "end": 1253609}, {"filename": "/levels/pipeline/tapes/011.tape", "start": 1253609, "end": 1255574}, {"filename": "/levels/pipeline/tapes/038.tape", "start": 1255574, "end": 1257989}, {"filename": "/levels/pipeline/tapes/083.tape", "start": 1257989, "end": 1261304}, {"filename": "/levels/pipeline/tapes/020.tape", "start": 1261304, "end": 1263504}, {"filename": "/levels/pipeline/tapes/021.tape", "start": 1263504, "end": 1266204}, {"filename": "/levels/pipeline/tapes/068.tape", "start": 1266204, "end": 1268504}, {"filename": "/levels/pipeline/tapes/043.tape", "start": 1268504, "end": 1270589}, {"filename": "/levels/pipeline/tapes/051.tape", "start": 1270589, "end": 1272494}, {"filename": "/levels/pipeline/tapes/084.tape", "start": 1272494, "end": 1275224}, {"filename": "/levels/pipeline/tapes/066.tape", "start": 1275224, "end": 1277359}, {"filename": "/levels/pipeline/tapes/045.tape", "start": 1277359, "end": 1279494}, {"filename": "/levels/pipeline/tapes/070.tape", "start": 1279494, "end": 1281714}, {"filename": "/levels/pipeline/tapes/057.tape", "start": 1281714, "end": 1284194}, {"filename": "/levels/pipeline/tapes/092.tape", "start": 1284194, "end": 1286829}, {"filename": "/levels/pipeline/tapes/024.tape", "start": 1286829, "end": 1288659}, {"filename": "/levels/pipeline/tapes/009.tape", "start": 1288659, "end": 1290504}, {"filename": "/levels/pipeline/tapes/003.tape", "start": 1290504, "end": 1292399}, {"filename": "/levels/pipeline/tapes/091.tape", "start": 1292399, "end": 1294564}, {"filename": "/levels/pipeline/tapes/031.tape", "start": 1294564, "end": 1296299}, {"filename": "/levels/pipeline/tapes/018.tape", "start": 1296299, "end": 1297989}, {"filename": "/levels/pipeline/tapes/023.tape", "start": 1297989, "end": 1300134}, {"filename": "/levels/pipeline/tapes/015.tape", "start": 1300134, "end": 1302274}, {"filename": "/levels/pipeline/tapes/095.tape", "start": 1302274, "end": 1304754}, {"filename": "/levels/pipeline/tapes/032.tape", "start": 1304754, "end": 1307184}, {"filename": "/levels/pipeline/tapes/030.tape", "start": 1307184, "end": 1309469}, {"filename": "/levels/pipeline/tapes/077.tape", "start": 1309469, "end": 1311639}, {"filename": "/levels/pipeline/tapes/071.tape", "start": 1311639, "end": 1313909}, {"filename": "/levels/pipeline/tapes/058.tape", "start": 1313909, "end": 1316444}, {"filename": "/levels/pipeline/tapes/054.tape", "start": 1316444, "end": 1318934}, {"filename": "/levels/pipeline/tapes/010.tape", "start": 1318934, "end": 1321009}, {"filename": "/levels/pipeline/tapes/026.tape", "start": 1321009, "end": 1322894}, {"filename": "/levels/pipeline/tapes/089.tape", "start": 1322894, "end": 1325399}, {"filename": "/levels/pipeline/tapes/081.tape", "start": 1325399, "end": 1327494}, {"filename": "/levels/pipeline/tapes/073.tape", "start": 1327494, "end": 1330339}, {"filename": "/levels/pipeline/tapes/087.tape", "start": 1330339, "end": 1333084}, {"filename": "/levels/pipeline/tapes/053.tape", "start": 1333084, "end": 1335564}, {"filename": "/levels/pipeline/tapes/025.tape", "start": 1335564, "end": 1338139}, {"filename": "/levels/pipeline/tapes/052.tape", "start": 1338139, "end": 1340669}, {"filename": "/levels/pipeline/tapes/028.tape", "start": 1340669, "end": 1343334}, {"filename": "/levels/pipeline/tapes/046.tape", "start": 1343334, "end": 1345399}, {"filename": "/levels/pipeline/tapes/036.tape", "start": 1345399, "end": 1348104}, {"filename": "/levels/pipeline/tapes/061.tape", "start": 1348104, "end": 1350709}, {"filename": "/levels/pipeline/tapes/012.tape", "start": 1350709, "end": 1352999}, {"filename": "/levels/pipeline/tapes/074.tape", "start": 1352999, "end": 1355474}, {"filename": "/levels/pipeline/tapes/029.tape", "start": 1355474, "end": 1357904}, {"filename": "/levels/pipeline/tapes/099.tape", "start": 1357904, "end": 1360339}, {"filename": "/levels/pipeline/tapes/096.tape", "start": 1360339, "end": 1361834}, {"filename": "/levels/pipeline/tapes/094.tape", "start": 1361834, "end": 1364019}, {"filename": "/levels/pipeline/tapes/019.tape", "start": 1364019, "end": 1366164}, {"filename": "/levels/pipeline/tapes/080.tape", "start": 1366164, "end": 1368329}, {"filename": "/levels/pipeline/tapes/067.tape", "start": 1368329, "end": 1370969}, {"filename": "/levels/pipeline/tapes/085.tape", "start": 1370969, "end": 1373709}, {"filename": "/levels/pipeline/tapes/008.tape", "start": 1373709, "end": 1375394}, {"filename": "/levels/pipeline/tapes/055.tape", "start": 1375394, "end": 1377459}, {"filename": "/levels/pipeline/tapes/048.tape", "start": 1377459, "end": 1380139}, {"filename": "/levels/pipeline/tapes/078.tape", "start": 1380139, "end": 1382114}, {"filename": "/levels/pipeline/tapes/001.tape", "start": 1382114, "end": 1383484}, {"filename": "/levels/pipeline/tapes/005.tape", "start": 1383484, "end": 1385279}, {"filename": "/levels/pipeline/tapes/042.tape", "start": 1385279, "end": 1387989}, {"filename": "/levels/pipeline/tapes/022.tape", "start": 1387989, "end": 1390074}, {"filename": "/levels/pipeline/tapes/047.tape", "start": 1390074, "end": 1392404}, {"filename": "/levels/pipeline/tapes/039.tape", "start": 1392404, "end": 1394399}, {"filename": "/levels/pipeline/tapes/017.tape", "start": 1394399, "end": 1396139}, {"filename": "/levels/pipeline/tapes/097.tape", "start": 1396139, "end": 1398819}, {"filename": "/levels/pipeline/tapes/059.tape", "start": 1398819, "end": 1401199}, {"filename": "/levels/pipeline/tapes/035.tape", "start": 1401199, "end": 1403549}, {"filename": "/levels/pipeline/tapes/034.tape", "start": 1403549, "end": 1406054}, {"filename": "/levels/pipeline/tapes/037.tape", "start": 1406054, "end": 1408534}, {"filename": "/levels/pipeline/tapes/060.tape", "start": 1408534, "end": 1410544}, {"filename": "/levels/pipeline/tapes/098.tape", "start": 1410544, "end": 1412729}, {"filename": "/levels/pipeline/tapes/088.tape", "start": 1412729, "end": 1415289}, {"filename": "/levels/pipeline/tapes/033.tape", "start": 1415289, "end": 1417449}, {"filename": "/levels/pipeline/tapes/093.tape", "start": 1417449, "end": 1419944}, {"filename": "/levels/pipeline/tapes/062.tape", "start": 1419944, "end": 1422464}, {"filename": "/levels/pipeline/sounds/soundsinfo.conf", "start": 1422464, "end": 1431578}, {"filename": "/levels/pipeline/graphics/02_menu.conf", "start": 1431578, "end": 1462180}, {"filename": "/levels/pipeline/graphics/03_anim.conf", "start": 1462180, "end": 1472114}, {"filename": "/levels/pipeline/graphics/04_unused.conf", "start": 1472114, "end": 1474293}, {"filename": "/levels/pipeline/graphics/graphicsinfo.conf", "start": 1474293, "end": 1474752}, {"filename": "/levels/pipeline/graphics/01_game.conf", "start": 1474752, "end": 1623182}, {"filename": "/graphics/icon_large.png", "start": 1623182, "end": 1636647}, {"filename": "/graphics/fallback.png", "start": 1636647, "end": 1640339}, {"filename": "/graphics/icon.png", "start": 1640339, "end": 1644652}, {"filename": "/graphics/jue64/02_menu.conf", "start": 1644652, "end": 1784405}, {"filename": "/graphics/jue64/port_active.png", "start": 1784405, "end": 1955105}, {"filename": "/graphics/jue64/pipe_ener.png", "start": 1955105, "end": 2408283}, {"filename": "/graphics/jue64/pipes_basic.png", "start": 2408283, "end": 2642760}, {"filename": "/graphics/jue64/touch.png", "start": 2642760, "end": 2650670}, {"filename": "/graphics/jue64/03_anim.conf", "start": 2650670, "end": 2679794}, {"filename": "/graphics/jue64/04_unused.conf", "start": 2679794, "end": 2681973}, {"filename": "/graphics/jue64/transi.png", "start": 2681973, "end": 3442882}, {"filename": "/graphics/jue64/editor_32.png", "start": 3442882, "end": 3502904}, {"filename": "/graphics/jue64/port_turning.png", "start": 3502904, "end": 3697502}, {"filename": "/graphics/jue64/tp_con.png", "start": 3697502, "end": 4268126}, {"filename": "/graphics/jue64/04_touch.conf", "start": 4268126, "end": 4272140}, {"filename": "/graphics/jue64/graphicsinfo.conf", "start": 4272140, "end": 4274126}, {"filename": "/graphics/jue64/sand_anim.png", "start": 4274126, "end": 4709781}, {"filename": "/graphics/jue64/01_game.conf", "start": 4709781, "end": 4781820}, {"filename": "/graphics/jue64/CE_num.png", "start": 4781820, "end": 4791889}, {"filename": "/graphics/jue64/cobble.png", "start": 4791889, "end": 5302084}, {"filename": "/graphics/jue64/solution_request.png", "start": 5302084, "end": 5323957}, {"filename": "/graphics/jue64/anim/mouse.png", "start": 5323957, "end": 5332287}, {"filename": "/graphics/jue64/anim/solut.png", "start": 5332287, "end": 5348850}, {"filename": "/graphics/jue64/anim/pure.png", "start": 5348850, "end": 5361519}, {"filename": "/graphics/jue64/anim/pre_mask.png", "start": 5361519, "end": 5381979}, {"filename": "/graphics/jue64/anim/dial.png", "start": 5381979, "end": 5515069}, {"filename": "/graphics/jue64/anim/scoreframe.png", "start": 5515069, "end": 6090225}, {"filename": "/graphics/jue64/anim/pre_mask_puz.png", "start": 6090225, "end": 6186857}, {"filename": "/graphics/jue64/anim/blacklink.png", "start": 6186857, "end": 6187042}, {"filename": "/graphics/jue64/anim/mask_menu.png", "start": 6187042, "end": 6444528}, {"filename": "/graphics/jue64/anim/black_help.png", "start": 6444528, "end": 6444692}, {"filename": "/graphics/jue64/anim/shadright.png", "start": 6444692, "end": 6448734}, {"filename": "/graphics/jue64/anim/cov_line1.png", "start": 6448734, "end": 6448973}, {"filename": "/graphics/jue64/anim/pipegrey.png", "start": 6448973, "end": 6449067}, {"filename": "/graphics/jue64/anim/score_rect.png", "start": 6449067, "end": 6456899}, {"filename": "/graphics/jue64/anim/sco_deco.png", "start": 6456899, "end": 6462033}, {"filename": "/graphics/jue64/anim/englishgerman.png", "start": 6462033, "end": 6469728}, {"filename": "/graphics/jue64/anim/scoresbot.png", "start": 6469728, "end": 6611644}, {"filename": "/graphics/jue64/anim/ringel.png", "start": 6611644, "end": 6843343}, {"filename": "/graphics/jue64/anim/leftpipe.png", "start": 6843343, "end": 6849133}, {"filename": "/graphics/jue64/anim/topten.png", "start": 6849133, "end": 6859020}, {"filename": "/graphics/jue64/anim/forg.png", "start": 6859020, "end": 6929250}, {"filename": "/graphics/jue64/anim/pipetopleft.png", "start": 6929250, "end": 6938477}, {"filename": "/graphics/jue64/anim/visitwebsite.png", "start": 6938477, "end": 6952984}, {"filename": "/graphics/jue64/anim/backbut.png", "start": 6952984, "end": 6958197}, {"filename": "/graphics/jue64/anim/logo22.png", "start": 6958197, "end": 6990302}, {"filename": "/graphics/jue64/anim/pre_anim.png", "start": 6990302, "end": 7415341}, {"filename": "/graphics/jue64/anim/cov_scroll.png", "start": 7415341, "end": 7415582}, {"filename": "/graphics/jue64/anim/mask_playing.png", "start": 7415582, "end": 7639498}, {"filename": "/graphics/jue64/anim/solution_request.png", "start": 7639498, "end": 7661881}, {"filename": "/graphics/jue64/menu/lab.png", "start": 7661881, "end": 7698574}, {"filename": "/graphics/jue64/menu/main.png", "start": 7698574, "end": 8308021}, {"filename": "/graphics/jue64/menu/font_ed2.png", "start": 8308021, "end": 8344596}, {"filename": "/graphics/jue64/menu/font_1628.png", "start": 8344596, "end": 8483833}, {"filename": "/graphics/jue64/menu/tuto2.png", "start": 8483833, "end": 8536588}, {"filename": "/graphics/jue64/menu/ed_gfx.png", "start": 8536588, "end": 8579436}, {"filename": "/graphics/jue64/menu/panglas.png", "start": 8579436, "end": 8585254}, {"filename": "/graphics/jue64/menu/fontenv.png", "start": 8585254, "end": 8598207}, {"filename": "/graphics/jue64/menu/gk_1628.png", "start": 8598207, "end": 8614633}, {"filename": "/graphics/jue64/menu/border_m.png", "start": 8614633, "end": 8628826}, {"filename": "/graphics/jue64/menu/door0.png", "start": 8628826, "end": 8713671}, {"filename": "/graphics/jue64/menu/backpal.png", "start": 8713671, "end": 8753219}, {"filename": "/graphics/jue64/menu/backrequest.png", "start": 8753219, "end": 8753744}, {"filename": "/graphics/jue64/menu/back_ed.png", "start": 8753744, "end": 8753884}, {"filename": "/graphics/jue64/menu/tapebut.png", "start": 8753884, "end": 8780769}, {"filename": "/graphics/jue64/menu/fontreq.png", "start": 8780769, "end": 8792246}, {"filename": "/graphics/jue64/menu/loadsave.png", "start": 8792246, "end": 8830932}, {"filename": "/graphics/jue64/menu/yesnook.png", "start": 8830932, "end": 8838972}, {"filename": "/graphics/jue64/menu/pipegrey.png", "start": 8838972, "end": 8839075}, {"filename": "/graphics/jue64/menu/font_b.png", "start": 8839075, "end": 8994468}, {"filename": "/graphics/jue64/menu/loading.png", "start": 8994468, "end": 9186941}, {"filename": "/graphics/jue64/menu/backtool.png", "start": 9186941, "end": 9193906}, {"filename": "/graphics/jue64/menu/font_nothing.png", "start": 9193906, "end": 9194019}, {"filename": "/graphics/jue64/menu/pipe_initial.png", "start": 9194019, "end": 9229912}, {"filename": "/graphics/jue64/menu/backenv.png", "start": 9229912, "end": 9230289}, {"filename": "/graphics/jue64/menu/scoreinfoplay.png", "start": 9230289, "end": 9233995}, {"filename": "/graphics/jue64/menu/pandelay.png", "start": 9233995, "end": 9249630}, {"filename": "/graphics/jue64/menu/gk_1628r.png", "start": 9249630, "end": 9266063}, {"filename": "/graphics/jue64/menu/buttype.png", "start": 9266063, "end": 9340986}, {"filename": "/graphics/jue64/menu/rndjuebusy.png", "start": 9340986, "end": 9342871}, {"filename": "/graphics/jue64/menu/gk_1628g.png", "start": 9342871, "end": 9359304}, {"filename": "/graphics/jue64/menu/info_field.png", "start": 9359304, "end": 9408533}, {"filename": "/graphics/jue64/menu/backpipe.png", "start": 9408533, "end": 9551450}, {"filename": "/graphics/jue64/menu/pro_bar.png", "start": 9551450, "end": 9562306}, {"filename": "/graphics/jue64/menu/but.png", "start": 9562306, "end": 9571415}, {"filename": "/graphics/jue64/menu/toolbox.png", "start": 9571415, "end": 9604442}, {"filename": "/graphics/jue64/menu/font_num.png", "start": 9604442, "end": 9688819}, {"filename": "/graphics/jue64/menu/border.png", "start": 9688819, "end": 9744282}, {"filename": "/graphics/jue64/menu/fontm2.png", "start": 9744282, "end": 9760807}, {"filename": "/graphics/jue64/menu/CE_num.png", "start": 9760807, "end": 9770876}, {"filename": "/graphics/jue64/menu/font32.png", "start": 9770876, "end": 9816130}, {"filename": "/sounds/fallback.wav", "start": 9816130, "end": 9816176, "audio": 1}, {"filename": "/sounds/jue64/wat.wav", "start": 9816176, "end": 9928860, "audio": 1}, {"filename": "/sounds/jue64/base.wav", "start": 9928860, "end": 9930980, "audio": 1}, {"filename": "/sounds/jue64/imp1.wav", "start": 9930980, "end": 9958704, "audio": 1}, {"filename": "/sounds/jue64/coldiam.wav", "start": 9958704, "end": 9994814, "audio": 1}, {"filename": "/sounds/jue64/timeorb.wav", "start": 9994814, "end": 10049700, "audio": 1}, {"filename": "/sounds/jue64/opengate.wav", "start": 10049700, "end": 10071022, "audio": 1}, {"filename": "/sounds/jue64/imp2.wav", "start": 10071022, "end": 10074309, "audio": 1}, {"filename": "/sounds/jue64/port_turning.wav", "start": 10074309, "end": 10152177, "audio": 1}, {"filename": "/sounds/jue64/laser.wav", "start": 10152177, "end": 10178273, "audio": 1}, {"filename": "/sounds/jue64/mach1.wav", "start": 10178273, "end": 10193965, "audio": 1}, {"filename": "/sounds/jue64/move.wav", "start": 10193965, "end": 10207577, "audio": 1}, {"filename": "/sounds/jue64/magwcha.wav", "start": 10207577, "end": 10218226, "audio": 1}, {"filename": "/sounds/jue64/loose.wav", "start": 10218226, "end": 10292910, "audio": 1}, {"filename": "/sounds/jue64/bottlebreak.wav", "start": 10292910, "end": 10383410, "audio": 1}, {"filename": "/sounds/jue64/imp4.wav", "start": 10383410, "end": 10386991, "audio": 1}, {"filename": "/sounds/jue64/envopen.wav", "start": 10386991, "end": 10407681, "audio": 1}, {"filename": "/sounds/jue64/pushbomb.wav", "start": 10407681, "end": 10416711, "audio": 1}, {"filename": "/sounds/jue64/satelit.wav", "start": 10416711, "end": 10444367, "audio": 1}, {"filename": "/sounds/jue64/tikbomb.wav", "start": 10444367, "end": 10458115, "audio": 1}, {"filename": "/sounds/jue64/bas.wav", "start": 10458115, "end": 10460235, "audio": 1}, {"filename": "/sounds/jue64/exit.wav", "start": 10460235, "end": 10485621, "audio": 1}, {"filename": "/sounds/jue64/sand.wav", "start": 10485621, "end": 10751877, "audio": 1}, {"filename": "/sounds/jue64/drop.wav", "start": 10751877, "end": 10764561, "audio": 1}, {"filename": "/sounds/jue64/applause.wav", "start": 10764561, "end": 11271987, "audio": 1}, {"filename": "/sounds/jue64/soundsinfo.conf", "start": 11271987, "end": 11272249}, {"filename": "/sounds/jue64/telefon.wav", "start": 11272249, "end": 11326565, "audio": 1}, {"filename": "/sounds/jue64/bdimp.wav", "start": 11326565, "end": 11335489, "audio": 1}, {"filename": "/sounds/jue64/stimpact.wav", "start": 11335489, "end": 11346005, "audio": 1}, {"filename": "/sounds/jue64/fontup.wav", "start": 11346005, "end": 11466641, "audio": 1}, {"filename": "/sounds/jue64/intoshie.wav", "start": 11466641, "end": 11505451, "audio": 1}, {"filename": "/sounds/jue64/magact.wav", "start": 11505451, "end": 11528515, "audio": 1}, {"filename": "/sounds/jue64/imp3.wav", "start": 11528515, "end": 11530511, "audio": 1}, {"filename": "/sounds/jue64/but_rel.wav", "start": 11530511, "end": 11542731, "audio": 1}, {"filename": "/sounds/jue64/mach2.wav", "start": 11542731, "end": 11554353, "audio": 1}, {"filename": "/sounds/jue64/but_pressed.wav", "start": 11554353, "end": 11559563, "audio": 1}, {"filename": "/sounds/jue64/magwall.wav", "start": 11559563, "end": 11602821, "audio": 1}, {"filename": "/sounds/jue64/takesome.wav", "start": 11602821, "end": 11618317, "audio": 1}, {"filename": "/sounds/jue64/klick.wav", "start": 11618317, "end": 11623705, "audio": 1}, {"filename": "/sounds/jue64/stimpact-alt1.wav", "start": 11623705, "end": 11634221, "audio": 1}, {"filename": "/sounds/jue64/laser-alt1.wav", "start": 11634221, "end": 11721961, "audio": 1}, {"filename": "/music/jue64/musicinfo.conf", "start": 11721961, "end": 11722497}], "remote_package_size": 11722497, "package_uuid": "b8c86ae9-ba4d-4cde-a01f-8f8a04448ba8"});

  })();
